* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(221,153,39, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.obj-994_aofhf:after { display: table; content: ''; clear: both; }

.bbycp-114_cr { clear: both; }

.lt_131-hljtq { width: 1000px; margin: 0 auto; }


.e-62_ira
{
	display: block;
}

.e-62_ira:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.lt_131-hljtq
{
	margin-top: 70px;
}

.iglou_115-yiqg 
{
	display: table;
	position: relative;
}



.nchia_945__klff
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.nchia_945__klff > a
{
	display: block;
	float: left;
}

.nchia_945__klff > a.o-172_cm
{
	margin-right: 10px;
}

.nchia_945__klff > a.i-265_iyfnb
{
	margin-right: 10px;
}


.nchia_945__klff > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.nchia_945__klff > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.nchia_945__klff > a.o-172_cm > div > span
{
	background-image: url(../images/FB.png);
}

.nchia_945__klff > a.i-265_iyfnb > div > span
{
	background-image: url(../images/X.png);
}

.nchia_945__klff > span.hcubq_460__mcekg
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ao-606_adj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.s_372-q { background-color: #171717; }

.s_372-q .iabvd_472__swbbg 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.s_372-q .yiu-595_aot { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.s_372-q .yiu-595_aot > .avrgg_397-h
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.yiu-595_aot .j_2-r
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(221,153,39, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.gyv_230-cvqv
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.gyv_230-cvqv > .f_25-eqd 
{
	float: right;
}


.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe.active > .iyiz_946-xirni
{
	visibility: visible;
}

.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li
{
	display: block;
}

.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li > a:hover
{
	color: rgba(221,153,39, 1);
	background: #f0f0f0;
}


.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li > a > .gjjua_845-wl
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li > a > .gjjua_845-wl > .jp_284-qcijj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li > a:hover > .gjjua_845-wl > .jp_284-qcijj
{
	 
}

.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li > a > .gjjua_845-wl > .jp_284-qcijj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li > a > .iebi-270_usjo
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li > a:hover > .iebi-270_usjo
{
	text-decoration: underline;
}




.f_25-eqd > .fflx_374-hpe > .dcf-794_ut
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.f_25-eqd > .fflx_374-hpe.active > .dcf-794_ut
{
	background: #f5f5f5;
}


.f_25-eqd > .fflx_374-hpe > .dcf-794_ut > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.gyv_230-cvqv .pcj_470-j
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.gyv_230-cvqv .pcj_470-j > span
{
	display: inline-block;
	color: #f5f5f5;
}


.gyv_230-cvqv .fflx_374-hpe.active .pcj_470-j > span
{
	color: #171717;
}



.gyv_230-cvqv .ydonu_929-eo
{
	height: 24px;
	width: 34px;
}

.gyv_230-cvqv .ydonu_929-eo > .uksao_570__wvz
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.gyv_230-cvqv .fflx_374-hpe.active .ydonu_929-eo > .uksao_570__wvz
{
	border:1px solid #171717;
}

.gyv_230-cvqv .ydonu_929-eo > .uksao_570__wvz > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jcg_501__hfvku 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jcg_501__hfvku > .gifdn_719__dl
{
	display: table;
	margin-top: 70px;
}



.jcg_501__hfvku > .gifdn_719__dl > *
{
	display: table-cell;
	vertical-align: middle;
}

.jcg_501__hfvku > .gifdn_719__dl > .v_690-ij
{
	width: 440px;
	max-width: 440px;
}

.jcg_501__hfvku > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jcg_501__hfvku > h1 .cepbj_447__xmoa
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jcg_501__hfvku > .v_542__drwgd
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.v_690-ij > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(221,153,39, 1);
}


.v_690-ij > .vlo-615_j
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.vlo-615_j.oqit_182__wz
{
	margin-right: 100px;
}


.vlo-615_j > h3.fdehb_177-l
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.vlo-615_j.oqit_182__wz > h3.fdehb_177-l
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.v_690-ij > .vlo-615_j .zu_430-kd
{
	
}


.vlo-615_j .g_537__ifb
{
	display: none;
}


.vlo-615_j .zu_430-kd.j_694-ztme
{
	margin-top: 20px;
}

.vlo-615_j .zu_430-kd .devfx_382-vi {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.vlo-615_j.oqit_182__wz .zu_430-kd .devfx_382-vi
{
	font-size: 16px;
	font-weight: normal;
}



.vlo-615_j .zu_430-kd > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vlo-615_j.oqit_182__wz .zu_430-kd > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.vlo-615_j .zu_430-kd .vpvjv_463-frre {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.vlo-615_j.oqit_182__wz .zu_430-kd .vpvjv_463-frre
{
	max-width: 384px;
	font-size:16px;
}

.vlo-615_j .cmpel-742_wjard {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.vlo-615_j.oqit_182__wz .cmpel-742_wjard 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.hask_46__phg
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.hask_46__phg > .dfef-373_fdu
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.hask_46__phg > .dfef-373_fdu.p_434-z
{
	right: -10px;
	top:-10px;
}

.hask_46__phg > .dfef-373_fdu.yet-24_xbf
{
	top:0px;
	right: -20px;
}

.hask_46__phg > .dfef-373_fdu > .r_504-e
{
	display: table-cell;
	vertical-align: middle;
}


.hask_46__phg > .dfef-373_fdu .jhae-749_f
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.hask_46__phg > .dfef-373_fdu .w-949_ly
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.aihdj-171_co > .hask_46__phg > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jcg_501__hfvku > .gifdn_719__dl > .dpauu-872_u
{
	width: 280px;
}


.dpauu-872_u > .fiotg_136__ngac
{
    font-size: 16px;
    line-height: 180%;
}


.dpauu-872_u > .fiotg_136__ngac > b, .dpauu-872_u > .fiotg_136__ngac > h2, .dpauu-872_u > .fiotg_136__ngac > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.dpauu-872_u > .fiotg_136__ngac > ol
{
	padding-left: 20px;
}


main
{
	
}


.vcsx_158__avx
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.irj_590__nirw
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.irj_590__nirw > li
{
	display: inline-block;
}

.irj_590__nirw > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(221,153,39, 1);
}

.irj_590__nirw > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.irj_590__nirw > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.irj_590__nirw > li.active > a
{
	color: #545454;
}




.ede_545__sdici 
{ 
	margin-bottom: 50px; 

}



.ede_545__sdici > .a_927__a
{
	 padding: 30px;
	overflow: hidden;
}


.ede_545__sdici > .a_927__a:after { display: table; content: ''; clear: both; }




.ede_545__sdici h1 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ede_545__sdici h1 .cepbj_447__xmoa
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ede_545__sdici h2 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ede_545__sdici h2:first-child
{
	padding-top: 0px;
}

.ede_545__sdici .a_927__a > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ede_545__sdici .a_927__a > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ede_545__sdici h2:first-child
{
	padding-top: 0px;
	color: rgba(221,153,39, 1); 
}


.ede_545__sdici h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ede_545__sdici h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ede_545__sdici h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.a_927__a ul { margin-top: 12px; }


.a_927__a ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.a_927__a ul.clear > li, .a_927__a ol.clear > li 
{
	clear: both;
}

.a_927__a ul.clear > li:after, .a_927__a ol.clear > li:after { display: block; content: ''; clear: both; }


.a_927__a ul.m_592__ix
{
	margin-top: 0px !important;
}

.a_927__a ul.m_592__ix > li 
{
	margin-left: 0px !important;
}

.a_927__a ol { margin-left: 20px; margin-top: 12px; }

.a_927__a ol > li { padding-left: 6px;  margin-bottom: 12px;}


.a_927__a ul.list-recomend
{
	
}

.a_927__a ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.a_927__a ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.a_927__a ul.list-recomend > li .dscr_img .date, .a_927__a ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.a_927__a ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.a_927__a .ebt-789_bvr > .je_412__gdwt
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.a_927__a .ebt-789_bvr > .ni_628__mqrjg
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(221,153,39, 1);
}


.ede_545__sdici > .a_927__a.vcsx_158__avx.iqei_121-f 
{
	margin-bottom: 50px;
}


.ede_545__sdici > .a_927__a.vcsx_158__avx.iqei_121-f h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(221,153,39, 1);
}


.iqei_121-f table.fua_17__cdlc th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.iqei_121-f table.fua_17__cdlc tfoot td b
{
	text-align: center;
}


.iqei_121-f table.fua_17__cdlc td
{
	width: 50%;
}


.ede_545__sdici table { border-collapse: separate; border-spacing: 3px; }

.ede_545__sdici td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ede_545__sdici th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.fua_17__cdlc
{
	width: 100%;
}

table.fua_17__cdlc td
{
	padding: 0;
}

table.fua_17__cdlc a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.fua_17__cdlc a:hover
{
	background: rgba(221,153,39, 1);
	color: white;
}


table.dmfw-128_ndvli
{
	width: 100%;
}


table.dmfw-128_ndvli th
{
	text-align: left;
	font-weight: bold;
}

table.dmfw-128_ndvli th.ctdhr-515_kmdtj
{
	max-width: 200px;
}
table.dmfw-128_ndvli th.d-421_od
{
	max-width: 100px;
}
table.dmfw-128_ndvli th.wvca-338_nb
{
	
}

table.dmfw-128_ndvli td
{
	padding: 5px 10px;
}

table.dmfw-128_ndvli tr.cl_0__plben td
{
	font-weight: bold;
	border-top: 2px solid rgba(221,153,39, 1);
	border-bottom: 2px solid rgba(221,153,39, 1);
}

table.dmfw-128_ndvli tr.cl_0__plben td:first-child
{
	border-left: 2px solid rgba(221,153,39, 1);
}

table.dmfw-128_ndvli tr.cl_0__plben td:last-child
{
	border-right: 2px solid rgba(221,153,39, 1);
}

table.dmfw-128_ndvli tr:hover td
{
	background-color: rgba(221,153,39, 0.2);
}

table.dmfw-128_ndvli td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jzufa_143-er.gi_20-cvjtl
{ 
	margin-bottom: 50px; 

}


.jzufa_143-er.gi_20-cvjtl h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.vhifp_898-jcgy
{
	padding: 30px;
}


.jzufa_143-er ul
{
	display: block;
}

.jzufa_143-er ul.m_592__ix > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jzufa_143-er ul.m_592__ix > li:after
{ display: table; content: ''; clear: both; }



.jzufa_143-er ul.m_592__ix > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jzufa_143-er ul.m_592__ix > li:not(:last-child)
{
	padding-top: 30px;
}


.jzufa_143-er ul.m_592__ix > li:last-child, .jzufa_143-er.rnps-75_evbbp .a_927__a ul > li:last-child
{
	margin-bottom: 0px;
}


.jzufa_143-er ul.m_592__ix > li .dta-636_tx
{
	margin-bottom: 12px;
}

.jzufa_143-er ul.m_592__ix > li .dta-636_tx > i
{
	font-size: 18px;
	font-style: italic;
}

.jzufa_143-er ul.m_592__ix > li .dz_937__voqm
{
	float: left;
}


.jzufa_143-er ul.m_592__ix > li .dz_937__voqm img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jzufa_143-er ul.m_592__ix > li .oldc_785-pu
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jzufa_143-er ul.m_592__ix > li .item_rev
{
	display: none;
}

.jzufa_143-er .wckp_866__iy
{
	margin-top: 20px;
	text-align: center;
}



.jzufa_143-er .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.q_266__cgibi.gi_20-cvjtl
{ 
	margin-bottom: 50px; 

}

.q_266__cgibi.gi_20-cvjtl h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.q_266__cgibi.gi_20-cvjtl ul
{
	display: table;
	width: 100%;
}

.q_266__cgibi.gi_20-cvjtl ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.q_266__cgibi.rnps-75_evbbp .a_927__a ul > li
{
	display: block;
	margin-bottom: 20px;
}


.q_266__cgibi ul > li:last-child, .q_266__cgibi.rnps-75_evbbp .a_927__a ul > li:last-child
{
	margin-bottom: 0px;
}


.q_266__cgibi ul > li .hepc-109_lhl
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(221,153,39, 1);
}


.q_266__cgibi ul > li .wkv-296_iqpi
{
	overflow: hidden;
    border: 2px solid rgba(221,153,39, 1);
}

.q_266__cgibi ul > li .wkv-296_iqpi > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.q_266__cgibi ul > li .g_975-jcibp
{
	margin-bottom: 12px;
}

.q_266__cgibi ul > li .e_503-agsk
{
	color: #777777;
}



.q_266__cgibi .fdq-457_hsgf
{
	margin-top: 20px;
	text-align: center;
}




.ehl_564-ksh 
{ 
	margin-bottom: 50px;
}

.ehl_564-ksh .axpo-322_iyhzo:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ehl_564-ksh .axpo-322_iyhzo 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ehl_564-ksh .axpo-322_iyhzo img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ehl_564-ksh .o-654_zf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.lgu_766__buc
{
	display: block;
	line-height: 130%;

}

.lgu_766__buc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.lgu_766__buc > div > dt
{
	display:inline-block;
}

.lgu_766__buc > div > dd
{
	display:inline;
}

.ehl_564-ksh .ni_944__av
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ehl_564-ksh h2 
{ 
    color: rgba(221,153,39, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.cq_537-cch {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(221,153,39, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.cq_537-cch > .uxdgb_370__qexu
{
	display: table;
	width: 100%;
}


.cq_537-cch > .uxdgb_370__qexu > *
{
	display: table-cell;
	vertical-align: top;
}


.cq_537-cch .hask_46__phg > img
{
	max-width: 400px;
}



.jjc-421_ovfa 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.t_87__di
{
	display: block;
	margin-right: 40px;
}


.t_87__di li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.t_87__di li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.t_87__di li a:hover
{
	text-decoration: underline;
}

.gtkf-585_nq { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.gtkf-585_nq .abk_395__zl
{
	display: block;
	text-decoration: none;
}

.gtkf-585_nq .abk_395__zl .cepbj_447__xmoa
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.gtkf-585_nq h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.gtkf-585_nq .b_882__a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);

}


.b_882__a a
{
	color: #FFFFFF;
	text-decoration: none;
}

.b_882__a a:hover
{
	text-decoration: underline;
}



.gtkf-585_nq .y_561-jyik
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.gtkf-585_nq .ava-188_hrng
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.gysrn_395-q
{
	padding: 30px;
    overflow: hidden;
}


.gysrn_395-q > .rhus-167_akdq
{
	float: right;
	width: 50%;
}

.gysrn_395-q > .rhus-167_akdq > .d-904_uw
{
	padding-left: 20px;
	border-left: 3px solid rgba(221,153,39, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.gysrn_395-q > .rhus-167_akdq > .d-904_uw > .lgu_766__buc
{
	margin-top: 20px;
}

.gysrn_395-q > .g_571__aiz
{
	float: left;
	width: 50%;
}

.gysrn_395-q > .g_571__aiz form
{
	display: block;
	width: 100%;
}

.gysrn_395-q > .g_571__aiz .brd_113-ypbod
{
	margin-top: 20px;
}

.gysrn_395-q > .g_571__aiz .uc-609_hfxgv
{
	display: none;
}


.gysrn_395-q > .g_571__aiz .brd_113-ypbod label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.gysrn_395-q > .g_571__aiz .brd_113-ypbod input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gysrn_395-q > .g_571__aiz .brd_113-ypbod textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.gysrn_395-q > .g_571__aiz .brd_113-ypbod .vsh_551__lpj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.gysrn_395-q > .g_571__aiz .feym-808_tiz
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(221,153,39, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.lt_131-hljtq { width: 100%; }
	
.s_372-q { text-align: center; }
	
	
	
	
.s_372-q .yiu-595_aot
	{
		
		
	}

	
	

	
	
	
	.nchia_945__klff
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.nchia_945__klff > a
{
	
}

	
.nchia_945__klff > a.i-265_iyfnb
{
	margin-right: 0px;
}
	
.nchia_945__klff > a > div
{
    width: 24px;
	height: 24px;
}

.nchia_945__klff > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.nchia_945__klff > a.o-172_cm > div > span
{
	
}

.nchia_945__klff > a.i-265_iyfnb > div > span
{
	
}


.nchia_945__klff > span.hcubq_460__mcekg
{
	display: none;
}
	

	
	
	.ao-606_adj
	{
		width: auto;
	}
	
	
	.gyv_230-cvqv
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe:not(.active)
	{
		position: relative;
	}
	
	
		.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.f_25-eqd > .fflx_374-hpe > .dcf-794_ut
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni
	{
		
		display: none;
	}
	


.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe.active > .iyiz_946-xirni
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul
{
	display: block;
	max-height:300px;
}

.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li
{
	
}
	
	
.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li:after 
{ display: table; content: ''; clear: both; }	

.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li > a > .iebi-270_usjo
{
	font-size: 14px;	
}
	
	
	
.f_25-eqd > .fflx_374-hpe > .dcf-794_ut > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.f_25-eqd > .fflx_374-hpe.active > .dcf-794_ut > *
{
	font-size: 16px;
}	
		
.f_25-eqd > .fflx_374-hpe:not(.active) > .dcf-794_ut > .pcj_470-j
{
	display: none;
}
	
	
	
.gyv_230-cvqv .ydonu_929-eo
{
	width: 24px;
}

.gyv_230-cvqv .ydonu_929-eo > .uksao_570__wvz
{
	width: 24px;
	height: 24px;
}
	
	
.gyv_230-cvqv .fflx_374-hpe:not(.active) .ydonu_929-eo > .uksao_570__wvz
{
	margin-left: 0px;
}

.gyv_230-cvqv .fflx_374-hpe.active .ydonu_929-eo > .uksao_570__wvz
{
	border:1px solid #171717;
}

.gyv_230-cvqv .ydonu_929-eo > .uksao_570__wvz > img
{
	height: 24px;
}
	

.s_372-q .yiu-595_aot > .avrgg_397-h
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.yiu-595_aot .j_2-r
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.gyv_230-cvqv.p_434-z
	{
		float: none;
	}
	
.gyv_230-cvqv.p_434-z > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.gyv_230-cvqv .dta-636_tx
	{
		line-height: 18px;
	}
	
	.gyv_230-cvqv .ydonu_929-eo > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.gyv_230-cvqv .ydonu_929-eo > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jcg_501__hfvku {
    padding: 30px 20px;
	}
	
	.jcg_501__hfvku > .gifdn_719__dl
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jcg_501__hfvku > .gifdn_719__dl > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jcg_501__hfvku > .gifdn_719__dl > .aihdj-171_co
	{
		padding-top: 10px
	}
	
	.jcg_501__hfvku > .gifdn_719__dl > .v_690-ij
	{
		width: 100%;
		padding-top: 30px
	}
	
	.v_690-ij > .vlo-615_j
	{
		margin: 20px 0px 0px 0px;
	}
	
	.aihdj-171_co > .hask_46__phg > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jcg_501__hfvku > .gifdn_719__dl > .dpauu-872_u
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.lt_131-hljtq
	{
		margin-top: 30px;
	}
		
	.ede_545__sdici { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ede_545__sdici h2 { padding-bottom:20px; }
	.ede_545__sdici > .a_927__a
	{
		padding: 20px;
	}

	.ede_545__sdici p + h2 { }
	.ede_545__sdici ul { }
	.ede_545__sdici li { }
	.ede_545__sdici table { width: 100% !important; }
	
	.ede_545__sdici img { max-width: 100% !important; }
	

	.jzufa_143-er.gi_20-cvjtl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jzufa_143-er.gi_20-cvjtl h2
	{
		padding-bottom: 20px;
	}
	
	.jzufa_143-er.gi_20-cvjtl ul
	{
		display: block;
	}
	
	.jzufa_143-er.gi_20-cvjtl ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jzufa_143-er.gi_20-cvjtl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jzufa_143-er ul.m_592__ix > li > .dz_937__voqm
	{
		float: none !important;
	}
	
	.jzufa_143-er ul.m_592__ix > li > .oldc_785-pu
	{
		padding: 0px;
	}
	
	
		.q_266__cgibi.gi_20-cvjtl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.q_266__cgibi.gi_20-cvjtl h2
	{
		padding-bottom: 20px;
	}
	
	.q_266__cgibi.gi_20-cvjtl ul
	{
		display: block;
	}
	
	.q_266__cgibi.gi_20-cvjtl ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.q_266__cgibi.gi_20-cvjtl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.q_266__cgibi.gi_20-cvjtl ul > li .oldc_785-pu
	{
		padding: 0px;
	}
	
	.vhifp_898-jcgy
	{
		    padding: 20px;
	}
	
	
	.ehl_564-ksh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ehl_564-ksh h2
	{
		padding-bottom: 20px;
		
	}
	
	.ehl_564-ksh .axpo-322_iyhzo
	{
		padding: 20px;
	}
	
	.ehl_564-ksh .axpo-322_iyhzo img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ehl_564-ksh .ni_944__av
	{
		padding-left: 0px;
	}
	
	
	
	
	.cq_537-cch
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.cq_537-cch > .uxdgb_370__qexu
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.uxdgb_370__qexu > .s_929-i
	{
		display: block;
	}
	
	.uxdgb_370__qexu > .h_548__i
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.uxdgb_370__qexu > .h_548__i > .hask_46__phg
	{
		
	}
	
	
	.vlo-615_j.oqit_182__wz
	{
		margin-right: 0;
	}
	
	
	.vlo-615_j.oqit_182__wz .zu_430-kd > input
	{
		max-width: none;
	}
	
	.vlo-615_j.oqit_182__wz .cmpel-742_wjard
	{
		max-width: none;
	}
	
	
	.hask_46__phg > .dfef-373_fdu.yet-24_xbf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.gtkf-585_nq
	{
		text-align: center;
	}
	
	.t_87__di
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.t_87__di li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.t_87__di li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.irj_590__nirw
	{
		margin-left: 20px !important;
		
	}
	
	.irj_590__nirw > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ede_545__sdici table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.fua_17__cdlc a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ede_545__sdici > .a_927__a.jjam_270__ugyi
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.a_927__a ul.list-recomend > li
{
	display: block;
}
	
.gysrn_395-q > .g_571__aiz
{
	width: 100%;
	float: none;
}
	
.gysrn_395-q > .rhus-167_akdq
{
	width: 100%;
	float: none;
}

.gysrn_395-q > .rhus-167_akdq > .d-904_uw
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.hedbf_530-a, .nfymj_873__jx, .ptk_898__lt
{
	
}

body.nfymj_873__jx .lt_131-hljtq
{
	width: 800px;
}

body.nfymj_873__jx section.lt_131-hljtq
{
	margin-top: 50px;
}

body.nfymj_873__jx .nchia_945__klff > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.nfymj_873__jx .nchia_945__klff > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.nfymj_873__jx .s_372-q .iabvd_472__swbbg 
{
	margin: 0;
	margin-left: 20px;
}

body.nfymj_873__jx .s_372-q .yiu-595_aot
{
	padding: 10px 0 10px 0px; 
}

body.nfymj_873__jx .yiu-595_aot .j_2-r
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.nfymj_873__jx .yiu-595_aot > .avrgg_397-h
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.nfymj_873__jx .gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li > a > .gjjua_845-wl > .jp_284-qcijj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.nfymj_873__jx .gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li > a > .gjjua_845-wl > .jp_284-qcijj > img
{
	height: 22px;
}

body.nfymj_873__jx .gyv_230-cvqv .ydonu_929-eo > .uksao_570__wvz
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.nfymj_873__jx .fflx_374-hpe.active .ydonu_929-eo > .uksao_570__wvz
{
	border: none;
}

body.nfymj_873__jx .gyv_230-cvqv .ydonu_929-eo > .uksao_570__wvz > img
{
	height: 24px;
}

body.nfymj_873__jx .jcg_501__hfvku 
{
	padding:50px 0px;
}

body.nfymj_873__jx .vlo-615_j > h4.fdehb_177-l
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.nfymj_873__jx .vlo-615_j .cmpel-742_wjard
{
	border-radius: 0px;
}

body.nfymj_873__jx .hask_46__phg > .dfef-373_fdu
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.nfymj_873__jx .hask_46__phg > .dfef-373_fdu
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.nfymj_873__jx .hask_46__phg > .dfef-373_fdu .jhae-749_f
{
	top: -20px;
}


body.nfymj_873__jx .hask_46__phg > .dfef-373_fdu .w-949_ly
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.nfymj_873__jx .dpauu-872_u
{
	background-color: #FFFFFF;
}


body.nfymj_873__jx .dpauu-872_u > .fiotg_136__ngac
{
	padding: 50px 0px;
	border-top: 1px solid rgba(221,153,39, 0.13);
	line-height: 150%;
}

body.nfymj_873__jx .dpauu-872_u > .fiotg_136__ngac > div
{
	padding: 0px 30px;
}


body.nfymj_873__jx .dpauu-872_u > .fiotg_136__ngac b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.nfymj_873__jx .dpauu-872_u > .fiotg_136__ngac h2, body.nfymj_873__jx .dpauu-872_u > .fiotg_136__ngac h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(221,153,39, 1);
	text-align: center;
}


body.nfymj_873__jx .q_266__cgibi.gi_20-cvjtl ul > li
{
	padding: 0px 10px 10px 10px;
}


body.nfymj_873__jx .t_87__di
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.nfymj_873__jx .t_87__di ul
{
	display: table;
    margin: 0 auto;
}
body.nfymj_873__jx .t_87__di ul li
{
	line-height: 38px;
}

body.nfymj_873__jx .t_87__di ul li:first-child
{
	margin-left: 0px;
}

body.nfymj_873__jx .t_87__di ul li:last-child
{
	margin-right: 0px;
}

body.nfymj_873__jx .gtkf-585_nq
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.nfymj_873__jx .gtkf-585_nq .b_882__a
{
	color: #777777; 
}


body.nfymj_873__jx .imgblock
{
	max-width: 740px;
}


body.nfymj_873__jx .rhus-167_akdq .imgblock
{
	max-width: 740px;
}

body.nfymj_873__jx .q_266__cgibi ul > li .wkv-296_iqpi > img
{
	max-width: 224px;
}


body.nfymj_873__jx .cq_537-cch .hask_46__phg > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.nfymj_873__jx .lt_131-hljtq
{
	width: 100%; 
}

	body.nfymj_873__jx .jcg_501__hfvku {
    padding: 30px 12px;
	}

	body.nfymj_873__jx .dpauu-872_u > .fiotg_136__ngac
	{
		padding: 30px 0px;
	}

	body.nfymj_873__jx section.lt_131-hljtq
	{
		margin-top: 30px;
	}


	body.nfymj_873__jx .ede_545__sdici > .a_927__a
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.nfymj_873__jx .jzufa_143-er.gi_20-cvjtl
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.nfymj_873__jx .q_266__cgibi.gi_20-cvjtl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.nfymj_873__jx .ehl_564-ksh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.nfymj_873__jx .cq_537-cch
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.nfymj_873__jx .uxdgb_370__qexu > .h_548__i
	{
		margin-top: 50px;
	}

body.nfymj_873__jx .gyv_230-cvqv .ydonu_929-eo > .uksao_570__wvz
{
	width: 28px;
	height: 28px;
}

body.nfymj_873__jx .gyv_230-cvqv .ydonu_929-eo > .uksao_570__wvz > img
{
	height: 28px;
}
	
	
body.nfymj_873__jx .gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li > a > .gjjua_845-wl > .jp_284-qcijj
{
	width: 24px;
    height: 24px;
}


body.nfymj_873__jx .gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li > a > .gjjua_845-wl > .jp_284-qcijj > img
{
	height: 24px;
}

	
body.nfymj_873__jx .f_25-eqd > .fflx_374-hpe > .dcf-794_ut
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.nfymj_873__jx .gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li > a
{
	padding-top: 16px;
}
	
	
body.nfymj_873__jx .gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.nfymj_873__jx .gyv_230-cvqv > .f_25-eqd > .fflx_374-hpe > .iyiz_946-xirni > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.nfymj_873__jx .t_87__di ul li
{
	line-height: 20px;
}
	
body.nfymj_873__jx .gtkf-585_nq
{
	margin-top: 30px;
}

	
body.nfymj_873__jx .q_266__cgibi.gi_20-cvjtl ul > li
{
	padding: 0px;
}

	
}

